/*!
 * Built by ShiftSoftware
 * Copyright (c)
 */
'use strict';

var index = require('./index-CmK48vN3.js');

const AddIcon = props => (index.h("svg", Object.assign({ fill: "none" }, props, { "stroke-width": "2", viewBox: "0 0 24 24", stroke: "currentColor", "stroke-linecap": "round", "stroke-linejoin": "round", xmlns: "http://www.w3.org/2000/svg" }),
    index.h("path", { d: "M5 12h14" }),
    index.h("path", { d: "M12 5v14" })));

exports.AddIcon = AddIcon;
